CESA-2006:0526 Important CentOS 4 i386 postgresql - security update
Posted on: 05/25/2006 08:23 AM

CentOS Errata and Security Advisory 2006:0526

https://rhn.redhat.com/errata/RHSA-2006-0526.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
postgresql-7.4.13-2.RHEL4.1.i386.rpm
postgresql-contrib-7.4.13-2.RHEL4.1.i386.rpm
postgresql-devel-7.4.13-2.RHEL4.1.i386.rpm
postgresql-docs-7.4.13-2.RHEL4.1.i386.rpm
postgresql-jdbc-7.4.13-2.RHEL4.1.i386.rpm
postgresql-libs-7.4.13-2.RHEL4.1.i386.rpm
postgresql-pl-7.4.13-2.RHEL4.1.i386.rpm
postgresql-python-7.4.13-2.RHEL4.1.i386.rpm
postgresql-server-7.4.13-2.RHEL4.1.i386.rpm
postgresql-tcl-7.4.13-2.RHEL4.1.i386.rpm
postgresql-test-7.4.13-2.RHEL4.1.i386.rpm

src:
postgresql-7.4.13-2.RHEL4.1.x86_64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060526_important_centos_4_i386_postgresql__security_update.html)